/* size=120 0=120, 1=240, 2=360 ...*/

/*font-sizes*/
@media (max-width: 768px){
	body, table, input, textarea{font-size:11px;}
}
@media (min-width: 769px) and (max-width: 992px) {
	body, table, input, textarea{font-size:12px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	body, table, input, textarea{font-size:13px;}
}
@media (min-width: 1200px){
	body, table, input, textarea{font-size:13px;}
}
body{overflow-x:hidden;}
a{text-decoration:none; cursor:pointer; -webkit-transition:all 0.5s ease-out; transition:all 0.5s ease-out;}
a:hover{text-decoration:none;}
div[class^="content-"] h1, div[class^="content-"] h2, div[class^="content-"] h3{margin-top:8px; margin-bottom:8px;}

/*bs updates*/
.help-inline{font-weight:600; padding-left:6px; padding-top:4px;}
.carousel{border-radius:4px;}
.carousel-inner .item img{display:inline;}
.carousel-control{background-image:none!important;}
.carousel-indicators li, .carousel-indicators .active{border-width:2px; height:16px; width:16px; margin-right:2px;}
.table.borderless, .table.borderless tr, .table.borderless td, .table.borderless th{border-color:transparent}
.help-inline{color:#C02942}
.navbar{border:none; min-height:auto;}
.nav-pills.nav li a:hover, .nav-pills.nav li a:focus{color:initial; background-color:initial;}
.btn{border-radius:1px;}
.modal-dialog .modal-header .close-button{opacity:0.5;}
.modal-dialog .modal-header .close-button:hover{opacity:1;}
.modal-dialog h1, .modal-dialog h2, .modal-dialog h3, .modal-dialog h4{margin:0px;}

/*general*/
.float{display:inline-block;}
.hover{border-radius:4px; cursor:pointer;}
.hover:hover{border-color: rgba(82, 168, 236, 0.8); outline: 0; outline: thin dotted \9; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6); box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);}
.selected{background-color:#EBEBD3;}
.picture{display:inline-block;  width:100%; vertical-align:top; background-size:cover; background-repeat:no-repeat; background-position:center}
.carousel-photo{display:inline-block;  width:100%; vertical-align:top; background-size:contain; background-repeat:no-repeat; background-position:center;}
.article-photo{margin:10px 0px; height:80px; width:100%; display:inline-block; background-repeat:no-repeat !important; background-position:center top; background-size:contain;	cursor:pointer;}
.link-photo{height:80px; width:100%; display:inline-block; background-repeat:no-repeat !important; background-position:center center; background-size:contain;}
.bottom-shadow{box-shadow:0 10px 6px -6px rgba(22, 65, 156, 0.3);}
.shadow{box-shadow:4px 5px 6px rgba(22, 65, 156, 0.3);}
.tag{display:inline-block; padding:4px 8px; min-width:80px; margin:2px 4px;}
.block{display:block; clear:both;}
.inline{display:inline-block; float:left;}
.screen-message{position:fixed; z-index:10000; padding:12px 80px; font-size:13px; border:2px solid white; border-radius:4px; opacity:0; color:white; background:#16a085;}
.screen-message-alert{background:#c0392b;}
.required_message{position:absolute; z-index:10000; height:12px; padding:2px; vertical-align:top; font-size:12px; line-height:14px; overflow: hidden; white-space:nowrap; text-overflow:ellipsis; color:white; background:#c0392b;}
.white-shadow{background-image: linear-gradient(top, rgba(255,255,255, 1) 0%, rgba(230,230,230, 1) 100%); background-image: -o-linear-gradient(top, rgba(255,255,255, 1) 0%, rgba(230,230,230, 1) 100%);
	background-image: -moz-linear-gradient(top, rgba(255,255,255, 1) 0%, rgba(230,230,230, 1) 100%); background-image: -webkit-linear-gradient(top, rgba(255,255,255, 1) 0%, rgba(230,230,230, 1) 100%);
	background-image: -ms-linear-gradient(top, rgba(255,255,255, 1) 0%, rgba(230,230,230, 1) 100%); background-image: -webkit-gradient(linear,top,color-stop(0, rgba(255,255,255, 1)),color-stop(1, rgba(230,230,230, 1)));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#e6e6e6",GradientType=0 );}
.pad30{padding-top: 30px;}
.pad60{padding-top: 60px;padding-bottom: 50px;}

/*photo*/
.photo{cursor:pointer; margin:2px 4px; padding:4px;}
.photo .image{display:block; height:100%; width:100%; display:inline-block; background-size:contain; background-position:center center; background-repeat:no-repeat;}
.photo.xs .image{height:60px; width:90px;}
.photo.sm .image{height:100px; width:160px;}
.photo.md .image{height:120px; width:200px;}
.photo.lg .image{height:170px; width:250px;}
.photo.xl .image{height:220px; width:340px;}

/*products*/
.product{position:relative; display:inline-block; margin:6px; font-style:normal; vertical-align:top;}
.product a{display:block}
.product .commands_top, .product .commands_bottom{position:absolute; z-index:1; opacity:0; -webkit-transition:all 0.5s ease-out; transition:all 0.5s ease-out;}
.product:hover .commands_top, .product:hover .commands_bottom{opacity:1;}
.product .command_button{padding:10px 12px; display:inline-block; opacity:0.8; border:1px solid rgba(0,0,0,0.1); -webkit-transition:all 0.5s ease-out; transition:all 0.5s ease-out;}
.product .command_button i{margin:0px;}
.product .command_button:hover{opacity:1}
.product .wrapper{display:block; width:100%; padding:10px; border-bottom:1px solid rgba(0, 0, 0, 0.2);}
.product .photo-wrapper{display:block; overflow: hidden; max-width:100%; border:1px solid}
.product .data-wrapper{display:block; overflow: hidden; max-width:100%; margin-top:10px;}
.product .column{display:inline-block; overflow: hidden; max-width:100%;}
.product .project-title{font-weight:800; margin-right:0.3em; text-transform:uppercase;}
.product .title{font-weight:800; display:block; font-size:1.2em; line-height:1.4em; height:2.8em; overflow: hidden; margin:12px 0px 6px 0px; text-transform:uppercase;}
.product .photo{width:100%; height:100%; display:inline-block; vertical-align:top; background-size:cover; background-repeat:no-repeat; background-position:center; border:none; margin:0px; padding:0px;}
.product .data_container{display:inline-block; vertical-align:top;}
.product .property{display:block; line-height:1.2em; height:2.4em; overflow: hidden;}
.product .data{overflow: hidden; white-space:nowrap; text-overflow:ellipsis;}
.product .price{font-weight:800; font-size:1.1em; padding:4px 0px;}
.product .area{font-weight:800; font-size:1.1em;}
.product .extra{font-weight:800; font-size:1.1em; margin-left:6px;}
.product .mg:before, .product .sg:before, .product .tw:before, .product .qt:before{content:"|"; padding:0px 3px; color:rgba(0, 0, 0, 0.5);}
.product[data-scale="4"] .mg, .product[data-scale="4"] .qt{display:none;}
.product[data-scale="3"] .mg, .product[data-scale="3"] .qt{display:none;}
.product[data-scale="2"] .mg, .product[data-scale="2"] .qt{display:none;}
.product .firm-wrapper{height:2.6em; margin-top:12px; background-color:rgba(0, 0, 0, 0.1); padding:0.2em;}
.product .firm-wrapper .firm-name{font-size:0.9em; font-weight:600; line-height:1.1em; height:2.2em; overflow:hidden;}
.product .logo span{display:inline-block; width:100%; height:100%; vertical-align:middle; background-size:contain; background-repeat:no-repeat; background-position:center; border:none;}

/*product.xs*/
.product.xs{width:100%; max-width:170px; font-size:0.9em;}
.product.xs[data-scale="4"]{font-size:0.86em;}
.product.xs[data-scale="3"]{font-size:0.87em;}
.product.xs[data-scale="2"]{font-size:0.88em;}
.product.xs[data-scale="1"]{font-size:0.89em;}
[data-content-size="s4"] .product.xs{max-width:220px;} /*1/4 col*/
[data-content-size="s5"] .product.xs{max-width:150px;} /*1/3 col*/
[data-content-size="s5"] .product.xs .photo{height:130px;} /*1/3 col*/
[data-content-size="s7"] .product.xs{max-width:160px;}	/*1/2 col*/
[data-content-size="s9"] .product.xs{max-width:166px;} /*2/3 col*/
[data-content-size="s10"] .product.xs{max-width:150px;} /*2/3 col*/

.product.xs .photo{height:120px;}
.product.xs[data-scale="4"] .photo{height:80px;}
.product.xs[data-scale="3"] .photo{height:90px;}
.product.xs[data-scale="2"] .photo{height:100px;}
.product.xs[data-scale="1"] .photo{height:110px;}

/*product.sm*/
.product.sm{width:100%; max-width:200px;  font-size:0.95em;}
.product.sm[data-scale="4"]{font-size:0.90em;}
.product.sm[data-scale="3"]{font-size:0.93em;}
.product.sm[data-scale="2"]{font-size:0.94em;}
.product.sm[data-scale="1"]{font-size:0.97em;}
[data-content-size="s4"] .product.sm{max-width:220px;} /*1/4 col*/
[data-content-size="s5"] .product.sm{max-width:300px;} /*1/3 col*/
[data-content-size="s5"] .product.sm .photo{height:180px;} /*1/3 col*/
[data-content-size="s7"] .product.sm{max-width:240px;}	/*1/2 col*/
[data-content-size="s9"] .product.sm{max-width:220px;} /*2/3 col*/
[data-content-size="s10"] .product.sm{max-width:190px;} /*2/3 col*/

.product.sm .photo{height:130px;}
.product.sm[data-scale="4"] .photo{height:90px;}
.product.sm[data-scale="3"] .photo{height:100px;}
.product.sm[data-scale="2"] .photo{height:110px;}
.product.sm[data-scale="1"] .photo{height:120px;}

/*product.md*/
.product.md{width:100%; max-width:260px;  font-size:1em;}
.product.md[data-scale="4"]{font-size:0.9em;}
.product.md[data-scale="3"]{font-size:0.93em;}
.product.md[data-scale="2"]{font-size:0.97em;}
.product.md[data-scale="1"]{font-size:1em;}
[data-content-size="s4"] .product.md{max-width:220px;} /*1/4 col*/
[data-content-size="s5"] .product.md{max-width:300px;} /*1/3 col*/
[data-content-size="s7"] .product.md{max-width:240px;}	/*1/2 col*/
[data-content-size="s9"] .product.md{max-width:220px;} /*2/3 col*/
[data-content-size="s10"] .product.md{max-width:180px;} /*2/3 col*/

.product.md .photo{height:140px;}
.product.md[data-scale="4"] .photo{height:100px;}
.product.md[data-scale="3"] .photo{height:110px;}
.product.md[data-scale="2"] .photo{height:120px;}
.product.md[data-scale="1"] .photo{height:130px;}

/*product.lg*/
.product.lg{width:100%; max-width:260px;  font-size:1.1em;}
.product.lg[data-scale="4"]{font-size:0.9em;}
.product.lg[data-scale="3"]{font-size:0.93em;}
.product.lg[data-scale="2"]{font-size:0.97em;}
.product.lg[data-scale="1"]{font-size:1em;}
[data-content-size="s4"] .product.lg{max-width:220px;} /*1/4 col*/
[data-content-size="s5"] .product.lg{max-width:300px;} /*1/3 col*/
[data-content-size="s7"] .product.lg{max-width:240px;}	/*1/2 col*/
[data-content-size="s9"] .product.lg{max-width:220px;} /*2/3 col*/
[data-content-size="s10"] .product.lg{max-width:260px;} /*2/3 col*/

.product.lg .photo{height:150px;}
.product.lg[data-scale="4"] .photo{height:110px;}
.product.lg[data-scale="3"] .photo{height:120px;}
.product.lg[data-scale="2"] .photo{height:130px;}
.product.lg[data-scale="1"] .photo{height:140px;}

/*product.xl*/
.product.xl{width:100%;  max-width:350px; font-size:1.2em;}
.product.xl[data-scale="4"]{font-size:0.92em;}
.product.xl[data-scale="3"]{font-size:0.95em;}
.product.xl[data-scale="2"]{font-size:0.98em;}
.product.xl[data-scale="1"]{font-size:1.1em;}
[data-content-size="s4"] .product.xl{max-width:220px;} /*1/4 col*/
[data-content-size="s5"] .product.xl{max-width:300px;} /*1/3 col*/
[data-content-size="s7"] .product.xl{max-width:240px;}	/*1/2 col*/
[data-content-size="s9"] .product.xl{max-width:340px;} /*2/3 col*/
[data-content-size="s10"] .product.xl{max-width:250px;} /*2/3 col*/

.product.xl .photo{height:200px;}
.product.xl[data-scale="4"] .photo{height:160px;}
.product.xl[data-scale="3"] .photo{height:170px;}
.product.xl[data-scale="2"] .photo{height:180px;}
.product.xl[data-scale="1"] .photo{height:190px;}

/*product search*/
.product-search{display:block; padding:20px; margin-bottom: 20px; background-color: #F8F8F8; border-radius:1px; font-size:1.1em;
	-webkit-box-shadow: inset 0 1px 1px rgba(218, 209, 209, 0.075), 0 0 8px rgba(206, 200, 189, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(218, 209, 209, 0.075), 0 0 8px rgba(206, 200, 189, 0.6);
	box-shadow: inset 0 1px 6px rgba(218, 209, 209, 0.075), 1px 3px 12px rgba(206, 200, 189, 0.6);}
.product-search:last-child{border-bottom:1px solid transparent;}
.product-search	.wrapper{border:none;}
.product-search	.title{border-bottom:1px dashed rgba(255, 255, 255, 0.4); text-transform:uppercase; font-size:1.1em; line-height:1.4em; height:1.4em; overflow: hidden;}
.product-search .data{padding:6px 0px;}
.product-search .photo{width:100%; height:150px;}
.product-search .price{font-size:1.4em;}
.product-search .area{padding-left:0px;}
.product-search .logo img{max-height:80px; max-width:100%}
.product-search .emapdet {display:block; height:45px; line-height:45px; margin-top: 15px; background-color: rgba(255, 255, 255, 0.6); padding:0px 10px; border-radius: 9px; font-weight:600;}
.product-search .emapdet .send_message{margin-right:12px;}
.product-search .emapdet .send_message i{margin-right:6px;}
.product-search .emapdet .show_on_map i{margin-right:6px;}
.product-search .emapdet .go i{margin-left:6px;}
.product-search .map{padding:10px; display:none; border-bottom:1px solid rgba(0, 0, 0, 0.1);}
.product-search .map #map_canvas{height:300px; width:100%;}
.product-search .map .hide_map{margin-right:-12px; padding:6px 12px; font-size:1.2em; text-align:right;}

/*product search map*/
.product-search-map{display:block; max-width:100%!important;}
.product-search-map .photo-wrapper{display:inline-block; width:40%;}
.product-search-map .data-wrapper{display:inline-block; width:60%; padding-left:10px; vertical-align:top;}

/*projects*/
.project{display:inline-block; margin:4px; border-bottom:1px solid rgba(0, 0, 0, 0.2); vertical-align:top;}
.project .wrapper{padding:10px; position:relative;}
.project .first{width:100%; height:100%; position:relative; vertical-align:middle;}
.project .second{width:100%; height:100%; position:relative; vertical-align:middle; padding:10px;}
.project .second .data{color:#ffffff; padding:6px 0px;}
.project .second .data i{color:#ffffff; margin-right:10px;}
.project .title{font-size:1.3em; line-height:1.4em; height:2.8em; font-weight:600; color:#ffffff!important; overflow:hidden;}
.project .location{font-weight:600; color:#ffffff!important;}
.project .top-photo{width:100%; display:inline-block; background-size:cover; background-repeat:no-repeat; background-position:center; padding:4px;}

.project.xs{font-size:0.9em; max-width:180px;}
.project.xs .top-photo{height:120px;}

.project.sm{font-size:1em; max-width:200px;}
.project.sm .top-photo{height:140px;}

.project.md{font-size:1.1em; max-width:220px;}
.project.md .top-photo{height:160px;}

.project.lg{font-size:1.2em; max-width:260px;}
.project.lg .top-photo{height:180px;}
.project.lg .second{height:180px;}

.project.xl{font-size:1.3em; max-width:320px;}
.project.xl .top-photo{height:200px;}
.project.xl .second{height:200px;}

.project.search{font-size:1.4em; display:block;}
.project.search:first-child{margin-top:0px;padding-top: 10px;}
.project.search:first-child .wrapper{padding-top:0px;}
.project.search .column{display:inline-block;}
.project.search .top-photo{height:220px;margin-left: 6px;margin-top: 6px;}
.project.search .first{width:48%;}
.project.search .second{width:48%;margin-left: 5px;}

.project.search .product{font-size:0.75em; vertical-align:top; display:inline-block; margin:6px;}
.project.search .product .wrapper{display:block; width:100%; border-bottom:1px solid rgba(0, 0, 0, 0.2);}
.project.search .product .data-wrapper{margin-top:10px;}
.project.search .product .photo{width:auto;}

/*firm*/
.firm{background-color:#ffffff;}
.firm .title{font-size:1.1em; font-weight:600; padding:10px 0px; text-transform:uppercase;}
.firm .logo{display:inline-block; background-size:contain; background-repeat:no-repeat; background-position:center left; padding:4px;}
.firm .address{margin-bottom:10px;}
.firm .line{padding:4px 0px;}
.firm .data-wrapper i{width:20px;}

.firm.lg{width:100%; max-width:260px; font-size:1.1em;}
.firm.lg .logo{height:60px; width:100%;}
[data-content-size="s4"] .firm.lg{max-width:100%;} /*1/4 col*/
[data-content-size="s5"] .firm.lg{max-width:300px;} /*1/3 col*/
[data-content-size="s7"] .firm.lg{max-width:240px;}	/*1/2 col*/
[data-content-size="s9"] .firm.lg{max-width:220px;} /*2/3 col*/
[data-content-size="s10"] .firm.lg{max-width:260px;} /*2/3 col*/

.firm.xl{width:100%; max-width:260px; font-size:1.1em;}
.firm.xl .logo{height:60px; width:100%;}
[data-content-size="s4"] .firm.xl{max-width:100%;} /*1/4 col*/
[data-content-size="s5"] .firm.xl{max-width:300px;} /*1/3 col*/
[data-content-size="s7"] .firm.xl{max-width:240px;}	/*1/2 col*/
[data-content-size="s9"] .firm.xl{max-width:220px;} /*2/3 col*/
[data-content-size="s10"] .firm.xl{max-width:260px;} /*2/3 col*/

.firm.search{display:block; padding:20px; margin-bottom: 20px; background-color: #F8F8F8; border-radius: 5px; font-size:1.1em;
	-webkit-box-shadow: inset 0 1px 1px rgba(218, 209, 209, 0.075), 0 0 8px rgba(206, 200, 189, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(218, 209, 209, 0.075), 0 0 8px rgba(206, 200, 189, 0.6);
	box-shadow: inset 0 1px 6px rgba(218, 209, 209, 0.075), 1px 3px 12px rgba(206, 200, 189, 0.6);}
.firm.search{width:100%; font-size:1.1em;}
.firm.search .panel-footer{background-color:transparent; line-height:30px; padding-bottom:0px;}
.firm.search .data-wrapper{width:48%; display:inline-block;}
.firm.search .column{display:inline-block; vertical-align:middle;}
.firm.search .first.column{width:65%; font-weight:600;}
.firm.search .second.column{width:30%; height:100%;}
.firm.search .logo{width:100%; height:40px; background-position:center right;}

/*employee*/
.employee{display:inline-block; margin:4px;}
.employee .panel{margin:0px;}
.employee .photo{display:inline-block; background-size:contain; background-repeat:no-repeat; background-position:center; padding:4px;}
.employee .name{font-size:1.1em; font-weight:600; text-transform:uppercase;}
.employee .data-wrapper .name{line-height:1.4em; height:2.8em; padding:10px 0px;}
.employee .data-wrapper .position{font-style:italic; margin:10px 0px;}
.employee .data-wrapper .phone{padding:4px 0px;}
.employee .data-wrapper .mobile-phone{padding:4px 0px;}
.employee .data-wrapper i{width:20px;}

.employee.xs{width:100%; max-width:170px; font-size:0.9em;}
.employee.xs .photo{height:70px; width:50px;}
[data-content-size="s4"] .employee.xs{max-width:none;} /*1/4 col*/
[data-content-size="s5"] .employee.xs{max-width:none;} /*1/3 col*/
[data-content-size="s7"] .employee.xs{max-width:240px;}	/*1/2 col*/
[data-content-size="s9"] .employee.xs{max-width:220px;} /*2/3 col*/
[data-content-size="s10"] .employee.xs{max-width:260px;} /*2/3 col*/

.employee.sm{width:100%; max-width:210px; font-size:0.95em;}
.employee.sm .photo{height:80px; width:50px;}
[data-content-size="s4"] .employee.sm{max-width:none;} /*1/4 col*/
[data-content-size="s5"] .employee.sm{max-width:none;} /*1/3 col*/
[data-content-size="s7"] .employee.sm{max-width:240px;}	/*1/2 col*/
[data-content-size="s9"] .employee.sm{max-width:220px;} /*2/3 col*/
[data-content-size="s10"] .employee.sm{max-width:260px;} /*2/3 col*/

.employee.md{width:100%; max-width:210px; font-size:1em;}
.employee.md .photo{height:90px; width:60px;}
[data-content-size="s4"] .employee.md{max-width:none;} /*1/4 col*/
[data-content-size="s5"] .employee.md{max-width:none;} /*1/3 col*/
[data-content-size="s7"] .employee.md{max-width:240px;}	/*1/2 col*/
[data-content-size="s9"] .employee.md{max-width:220px;} /*2/3 col*/
[data-content-size="s10"] .employee.md{max-width:260px;} /*2/3 col*/

.employee.lg{width:100%; max-width:260px; font-size:1.1em;}
.employee.lg .photo{height:100px; width:70px;}
[data-content-size="s4"] .employee.lg{max-width:none;} /*1/4 col*/
[data-content-size="s5"] .employee.lg{max-width:none;} /*1/3 col*/
[data-content-size="s7"] .employee.lg{max-width:240px;}	/*1/2 col*/
[data-content-size="s9"] .employee.lg{max-width:220px;} /*2/3 col*/
[data-content-size="s10"] .employee.lg{max-width:260px;} /*2/3 col*/

.employee.xl{width:100%; max-width:260px; font-size:1.1em;}
.employee.xl .photo{height:130px; width:90px;}
[data-content-size="s4"] .employee.xl{max-width:none;} /*1/4 col*/
[data-content-size="s5"] .employee.xl{max-width:none;} /*1/3 col*/
[data-content-size="s7"] .employee.xl{max-width:240px;}	/*1/2 col*/
[data-content-size="s9"] .employee.xl{max-width:220px;} /*2/3 col*/
[data-content-size="s10"] .employee.xl{max-width:260px;} /*2/3 col*/

/*stickers*/
.tstckr{position:absolute; z-index:1; top:-8px; left:10px; width:90%}
.product.product-search .tstckr{top:0px;}
.tagsticker{font-size:0.85em; padding:4px 6px; text-decoration:none; border-radius:4px; border:1px solid #FAFAFA; display:inline-block; margin:1px;opacity:0.9;text-shadow: 1px 1px #505050;}
.tagsticker.stc1{background-color:#F13612; color:white;font-size: 13px;}
.tagsticker.stc2{background-color:#03728D; color:white;}
.tagsticker.stc3{background-color:#C96C08; color:white;}
.tagsticker.stc4{background-color:#42AC07; color:white;}
.tagsticker.stc5{background-color:#03A275; color:white;}
.tagsticker.stc6{background-color:#06F; color:white;}
.tagsticker.stc7{background-color:#C54B5A; color:white;}

/*content specific layout*/
div[class*="content-"]{margin-bottom:30px;}
div[class*="content-"] .panel .title{font-size:1.2em; font-weight:600;}
div[class*="content-"] .panel-heading{position:relative;}
div[class*="content-"] .panel-footer{position:relative;}
div[class*="content-"] .carousel{background-color:#ffffff; background-image:none;}

/*01 communication*/
.content-communication .logo{height:60px; max-width:100%; padding:14px 0px;}
.content-communication .line{padding:4px 0px;}
.content-communication .line i{margin-right:12px; font-size:1.2em;}
.content-communication .send-message-button{position:absolute; right:6px; top:3px;}
.content-communication .second.column{font-weight:600;}
[data-content-size="s7"].content-communication .column{display:inline-block; width:49%} /*1/2 col*/
[data-content-size="s9"].content-communication .column{display:inline-block; width:49%} /*2/3 col*/
[data-content-size="s10"].content-communication .column{display:inline-block; width:49%} /*2/3 col*/
[data-content-size="s11"].content-communication .column{display:inline-block; width:49%} /*1/1 col*/
[data-content-size="s12"].content-communication .column{display:inline-block; width:49%} /*1/1 col*/

/*02 portfolio*/
.content-portfolio .panel-body .main-group{margin-bottom:12px;}
.content-portfolio .panel-body .main-group a.mg{font-weight:600; font-size:1.1em;}
.content-portfolio .panel-body .main-groups a{padding-top:4px; padding-bottom:4px;}
.content-portfolio .panel-body .main-groups .sale-types li{margin:0px; margin-left:48px;}
.content-portfolio .panel-body .main-groups .sale-types li a{padding:4px 6px; min-width:100px;}
.content-portfolio .panel-body .main-groups .sale-types li a .badge{float:right; margin-right:6px;}

/*08 search */
.content-property-search .panel-heading .search-button{position:absolute; right:6px; top:5px;}
.content-property-search .panel-body .criteria{display:block; margin-bottom:4px;}
.content-property-search a.criteria[data-checked] i{margin-right:6px;}

/*09 page links*/
.content-page-links .list-group .list-group-item.level-1{border-color:transparent; font-weight:600; font-size:1.1em;}
.content-page-links .list-group .list-group-item.level-2{padding:4px 15px 4px 36px; border-color:transparent;}
.content-page-links .nav-pills li{margin-bottom:4px;}

/*10 product group carousel */
.content-product-group-carousel .carousel{padding:10px; }
.content-product-group-carousel .title{font-weight:600; font-size:1.4em; padding-top:10px; padding-bottom:10px; padding-left:10px; margin-top:10px;}
.content-product-group-carousel .carousel-caption h3{font-size:14px;}
.content-product-group-carousel .carousel-caption h4{font-size:14px; font-weight:400;}

/*11 showcase carousel */
.content-showcase-carousel .carousel{box-shadow:0 0px 10px 3px rgba(22, 65, 156, 0.3); -webkit-box-shadow:0 0px 10px 3px rgba(22, 65, 156, 0.3); padding:10px;}
.content-showcase-carousel .title{font-weight:600; font-size:1.4em; padding-top:10px; padding-bottom:10px; padding-left:10px; margin-top:10px;}

/*12 link */
.content-link{padding:6px;}
.content-link .link {display:block; line-height:32px;}
.content-link .link .icon{-webkit-transition:all 0.4s ease-out; transition:all 0.4s ease-out;}
.content-link .link:hover .icon{transform:scale(1.2);}
.content-link .link .link-text{padding-left:6px; font-size:1.1em; font-weight:600;}
.content-link .link:hover .link-text{text-decoration:underline;}

/*13 about-us */
.content-about-us {padding:20px 40px;}
.content-about-us.md {padding:20px 30px;}
.content-about-us.sm {padding:20px 20px;}
.content-about-us.xs {padding:20px 10px;}
.content-about-us .logo{margin-bottom:20px;}
.content-about-us.lg .logo{height:80px;}
.content-about-us.md .logo{height:60px;}
.content-about-us.sm .logo, .content-about-us.xs .logo{height:40px;}
.content-about-us .title{margin-bottom:20px; }
.content-about-us .text{font-size:1.1em; line-height:1.8em; font-style:italic;}

/*14 general-message */
.content-message{padding:6px 0px;}
.content-message[data-content-size="s5"] div[class*="col-"]{width:100%;}
.content-message[data-content-size="s4"] div[class*="col-"]{width:100%;}

/*15 employees */
.content-employees{}
.content-employees .float{display:inline-block;}

/*16 site stats */
.content-site-stats .title{padding:10px; font-size:1.1em;}
.content-site-stats .body{padding:10px;}
.content-site-stats .today{margin-left:6px;}
.content-site-stats .total{margin-left:6px;}

/*17 portal feed */
.content-portal-feed .panel{box-shadow:none;}
.content-portal-feed .feed-item .list-group-item-heading{margin-bottom:6px; margin-top:10px;}
.content-portal-feed .feed-item .list-group-item-text .picture{height:50px; width:60px; border-radius:3px; margin-top:4px;}
.content-portal-feed .feed-item .list-group-item-text .summary .glyphicon{color:#666;}

/*18 article */
.content-article{background-color:#ffffff;}
.content-article .title{padding:10px; font-size:1.1em; font-weight:600;}
.content-article .body{padding:10px;}

/*21 employees carousel*/
.content-employees-carousel {border-bottom:1px solid rgba(0, 0, 0, 0.1);}
.content-employees-carousel h2{margin:0px;}
.content-employees-carousel .title{padding:10px;}
.content-employees-carousel .body{padding:10px;}
[data-content-size="s4"].content-employees-carousel [class*=col-]{width:100%} /*1/4 col*/

/*22 photo album carousel*/
.content-photo-album-carousel{}
.content-photo-album-carousel .title{padding:10px;}
.content-photo-album-carousel .body{padding:10px;}

/*24 our team carousel*/
.content-our-team-carousel {border-bottom:1px solid rgba(0, 0, 0, 0.1);}
.content-our-team-carousel .employee{padding-top:12px;}
.content-our-team-carousel .employee .name{font-size:1.1em; font-weight:600;}
.content-our-team-carousel[data-content-size="s4"] .employee div[class*="col-"]{width:100%; text-align:center;}
.content-our-team-carousel .employee .send-message-container{display:none;}
.content-our-team-carousel .employee .send-message-button{padding:6px 0px; color:rgb(180,1,1); font-weight:600; display:inline-block;}

/*25 product breakdown*/
.content-product-break-down[data-direction="1"]{display:table;}
.content-product-break-down[data-direction="2"]{display:block;}
.content-product-break-down .content {padding:10px;}
.content-product-break-down .heading {padding:10px;}
.content-product-break-down .tab-content .panel .title{font-size:1em; font-weight:600;}
.content-product-break-down .nav{margin-top:10px; margin-bottom:6px;}
.content-product-break-down .nav a{font-size:1.1em; font-weight:600;}
.content-product-break-down[data-direction="1"] .tab-content .tab-pane .panel {margin-right:12px;}
.content-product-break-down .list-group-item{font-size:0.9em; padding-right:40px; min-width:160px;}
.content-product-break-down .list-group-item .number{font-size:11px; position:absolute; right:6px;}

/*26 picture link*/
.content-picture-link .title{padding:10px;}
.content-picture-link .body{padding:10px;}
.content-picture-link .link-photo{margin-top:10px;}

/*27 picture article*/
.content-picture-article .title{padding:10px;}
.content-picture-article .body{}
.content-picture-article .photo-container, .content-picture-article .text-container{padding:6px;}
.content-picture-article[data-photo-location="2"] .photo-container, .content-picture-article[data-photo-location="4"] .photo-container{display:inline-block; vertical-align:top;}
.content-picture-article[data-photo-location="2"] .text-container, .content-picture-article[data-photo-location="4"] .text-container{display:inline-block; vertical-align:top;}

/*28 intro*/
.content-intro .panel-body .intro-photo{height:80px; width:100%; background-size:contain; background-repeat:no-repeat; display:block; background-position:center; margin-bottom:20px; border-radius:4px;}

/*29 service list*/
.content-service-list .list-group .list-group-item .list-group-item-text{clear:both; display:table; margin-top:10px;}
.content-service-list .list-group .list-group-item .list-group-item-text .picture{height:60px; width:80px; float:left; margin-right:10px}

/*30 services*/
.content-services .panel-body .image{margin-bottom:20px;}

/*31 search on map*/
.content-search-on-map .box{text-align:center; height:120px; line-height:120px; background-color:rgba(0, 0, 0, 0.1);}
.content-search-on-map .title{font-size:2em; font-weight:600; text-shadow:0px 1px #121213; color:#EEE;}

/*34 development search link*/
.content-development-search-link .body{padding:10px;}
.content-development-search-link .link{padding-top:12px; text-align:center;}
.content-development-search-link .text{font-size:2em; text-shadow:0px 1px #121213;}

/*41 product-shortcut-tags*/
.content-product-shortcut-tags{}
.content-product-shortcut-tags .sections{padding-bottom:10x;border-bottom:1px solid #efefef;}
.content-product-shortcut-tags .tag.title {background-color: #00AAE0;color: #FFF;border: 3px solid #E7E5DB;font-size: 15px;}
.content-product-shortcut-tags .tag.city {background-color: #F5FAFF;color: #443B3B;border: 2px solid #F3F2EA;margin: 2px 1px;}
.content-product-shortcut-tags .tag.town {background-color: #f7f7f7;color: #443B3B;border: 1px solid #dddcd5;font-size: 12px;margin: 1px -1px;}
.content-product-shortcut-tags .tag.saletype {background-color: #F1F1DF;color: #443B3B;border: 2px solid #dddcd5;margin: 1px 2px;}
.content-product-shortcut-tags .tag.estate_type {background-color: #D7DFE4;color: #443B3B;border: 2px solid #dddcd5;margin: 2px 2px;}
.content-product-shortcut-tags .tag.estate_category {background-color: #fcfcfc;color: #443B3B;border: 2px solid #F8F6E4;margin: 2px 2px;}

/*44 banner link*/
.content-banner-link{position:relative;}
.content-banner-link{text-shadow: 0 5px 11px #000, 0 -2px 2px #000; letter-spacing: 1px; font-weight: bold; word-spacing: 1px;}
.content-banner-link .toptitle{position: absolute; z-index:1; top: 0px; left:20px; font-size: 1.4em;}
.content-banner-link .toptext{position: absolute; z-index:1; top:40%; right:20px; font-size: 1.1em; text-align: right;}
.content-banner-link .linktext {position: absolute; z-index:1; bottom:10px; left:20px; right:20px; text-align: center;}

/*46 form*/
.content-question-form .question{position:relative;}
.content-question-form .question.combo select{max-width:300px;}
.content-question-form .question.number input{max-width:120px; text-align:right;}
.content-question-form .question.currency input{display:inline; width:120px; margin-right:10px; text-align:right;}
.content-question-form .question.currency .currencies{display:inline; width:60px; text-align:center;}
.content-question-form .question.date input{width:120px; text-align:center;}
.content-question-form .question.phone input{width:120px; text-align:center;}
.content-question-form .question.required:before{content:"*"; font-size:1.4em; font-weight:bold; color:red; position:absolute; left:-10px; top:0px; display:inline-block;}

/*tags*/
.content-product-shortcut-tags .panel{margin:0px;}

/*160 content-article-summary-list*/
.content-article-summary-list .panel-heading .title {color: #FFF; font-size: 17px; font-weight: 500;}
.content-article-summary-list .feed-item .list-group-item-text .picturesmall {height: 50px; width: 60px; border-radius: 3px; margin-top: 4px; }
.content-article-summary-list .feed-item .list-group-item-text .picturemedium {height: 70px; width: 80px; border-radius: 4px; margin-top: 4px;}
.content-article-summary-list .feed-item .list-group-item-text .picturelarge {height: 90px; width: 120px; border-radius: 6px; margin-top: 4px; }
.content-article-summary-list .feed-item .list-group-item-heading {margin-bottom: 6px; margin-top: 10px; text-shadow: 0 0px 0px rgba(0, 0, 0, 0);}

/*162 content-article-fulldetail-list*/
.content-article-fulldetail-list h5 {font-size:16px;padding-top:15px;padding-bottom:15px;display: table;}
.content-article-fulldetail-list .feed-item .list-group-item-text .summary {padding-top: 15px; display: table; }

/* site layout*/
#site_container #header_container{position:relative; z-index:0}
#site_container #header_container .content-our-team-carousel{position:absolute; top:30px; right:40px; width:400px !important; margin:0px;}
@media (max-width: 768px){
	#site_container #header_container .content-our-team-carousel{display:none;}
}
@media (min-width: 769px) and (max-width: 992px) {
	#site_container .container{width:95%}
	#site_container #top_menu .navbar .level-1 a{padding:8px 4px!important;}
	#site_container #top_menu .navbar .currencies{display:none;}
	#site_container #header_container .content-our-team-carousel{display:none;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#site_container #header_container .content-our-team-carousel{display:none;}
}
@media (min-width: 1200px){
}

#content_container{min-height:1000px;}

#site_container #header_container .content-our-team-carousel .employee .photo{max-height:80px;}
#site_container #content_page{min-height:1000px;}

/*top menu*/
#site_container #top_menu{position:relative; z-index:1; line-height:46px;}
#site_container #top_menu.fixed{position:fixed; top:0; width: 100%; border-bottom:4px solid rgba(0, 0, 0, 0.1); z-index:12}
#site_container #top_menu .navbar{margin-bottom:0px; border-radius:0px;}
#site_container #top_menu .navbar .level-1 a{font-size:1.15em; padding:15px 8px;}
#site_container #top_menu .navbar .level-1 a:last-child a{border-right:none;box-shadow:none}
#site_container #top_menu .navbar .level-2 a{font-size:1.1em; padding:8px 10px;}
#site_container #top_menu .navbar a .caret{margin-left:8px;}
#site_container #top_menu .dropdown-menu{padding:0px;}
#site_container #top_menu .navbar-brand{padding:6px 10px; border-right:none!important;}
#site_container #top_menu .icon-home{width:32px; height:32px;}

/*bottom menu*/
#site_container #bottom_menu{position:relative; z-index:1; line-height:46px;}
#site_container #bottom_menu .navbar{margin-bottom:0px; border-radius:0px;}
#site_container #bottom_menu .navbar .level-1 a{font-size:1.2em; padding:15px 10px;}
#site_container #bottom_menu .navbar .level-1 a:last-child a{border-right:none;box-shadow:none}
#site_container #bottom_menu .navbar .level-2 a{font-size:1.1em; padding:8px 10px;}
#site_container #bottom_menu .navbar a .caret{margin-left:8px;}

/*footer*/
#footer_container{display:table; width:100%; position:relative; z-index:0;}
#footer_container #site_social_links_main{text-align:center; padding-right:20px; background-color:transparent;}
#footer_container #site_social_links_main .social-link{display:inline-block; padding:6px; background-color:rgba(0, 0, 0, 0.1); border-radius:100%; -webkit-transition:all 0.4s ease-out; transition:all 0.4s ease-out;}
#footer_container #site_social_links_main .social-link:hover{transform:scale(1.2);}
#footer_container #site_social_links_main .social-icon{height:36px;}
#footer{display:table; position:relative; min-height:300px; width:100%;margin-top: -175px;}
#footer .image-container{position:absolute; top:-150px; left:0px; right:0px; height:450px; background-repeat:no-repeat !important; background-position:center top; background-size:contain !important}
#footer .container-holder{position:relative; width:100%; padding-top:10px;}

/*search*/
#search_criteria .panel-heading .title{font-weight:600; font-weight:1.1em;}
#search_criteria .city.panel:last-child{border-bottom-color:transparent;}
#search_criteria .city.panel-heading{background-color:transparent!important; border-color:transparent; padding-bottom:0px; padding-top:2px; padding-left:0px;}
#search_criteria .city.panel-heading a{}
#search_criteria .list-group-item{padding-top:4px; padding-bottom:4px; border-width:0px;}
#search_criteria .town-toggler i{color:#7f8c8d}
#search_criteria .town-toggler.open i{color:#DDD}
#search_criteria .town.list-group{font-size:0.9em;}
#search_criteria .town .list-group-item{padding-left:32px;}
#search_criteria i{margin-right:10px;}
#search_criteria a.criteria[data-checked="1"] i{color:#16a085;}
#search_criteria a.criteria[data-checked="0"] i{color:#DDD;}
#search_main #criteria_holder{min-height:0px; padding:6px 0px;}
#search_main #criteria_holder .criteria{padding:6px 2px 6px 10px; margin:4px; border:1px solid #e74c3c; border-radius:3px; display:inline-block;}
#search_main #criteria_holder a{padding:1px 4px 0px 12px; display:inline-block; vertical-align:top;}
#search_main #criteria_holder a i{color:#DDD;}
#search_main #criteria_holder a:hover i{color:#e74c3c;}
#search_main #searching_results{position:fixed; padding:10px; width:200px; left:50%; margin-left:-100px; top:-3px; z-index:100; color:#000000; background-color:rgb(240,216,120); font-size:1.2em; border-radius:3px; display:none;}
#search_main #no_records_warning{width:100%; font-size:1.2em; padding:10px 20px; text-align:center; background-color:#e74c3c; color:#ffffff; border-radius:6px; margin-top:20px;}
#search_main .navigation-container span{font-size:13px; font-weight:600;}
#search_main #sort_list i.glyphicon{margin-right:6px; padding:4px 4px;}
#search_main .product-search{margin:12px 0px;}

/*search on map*/
#product_panel .navigation span{font-size:13px; font-weight:600;}
#search_map_main #criteria_holder .criteria{padding:6px 2px 6px 10px; margin:4px; border:1px solid #000000; border-radius:3px; background-color:#424242; color:#ffffff; opacity:0.8;}
#search_map_main #criteria_holder .criteria:hover{opacity:1}
#search_map_main #criteria_holder a{padding:1px 4px 0px 12px; display:inline-block; vertical-align:top;}
#search_map_main #criteria_holder a i{color:#DDD;}
#search_map_main #criteria_holder a:hover i{color:#e74c3c;}
	
/*spin*/
.spin {display: inline-block; -moz-animation: spin 2s infinite linear; -o-animation: spin 2s infinite linear; -webkit-animation: spin 2s infinite linear; animation: spin 2s infinite linear;}
@-moz-keyframes spin{0%{-moz-transform: rotate(0deg);} 100%{-moz-transform: rotate(359deg);}}
@-webkit-keyframes spin{0%{-webkit-transform: rotate(0deg);} 100%{-webkit-transform: rotate(359deg);}}
@-o-keyframes spin{0%{-o-transform: rotate(0deg);} 100% {-o-transform: rotate(359deg);}}
@-ms-keyframes spin{0%{-ms-transform: rotate(0deg);} 100% {-ms-transform: rotate(359deg);}}
@keyframes spin{0%{transform: rotate(0deg);} 100% {transform: rotate(359deg);}}

/*icons*/
.icon{width:32px; height:32px; background-size:cover; display:inline-block; vertical-align:middle;}
.icon.icon-xs{width:16px; height:16px;}
.icon.icon-sm{width:22px; height:22px;}
.icon.icon-md{width:32px; height:32px;}
.icon.icon-lg{width:40px; height:40px;}
.icon.icon-xl{width:64px; height:64px;}
.icon-circle{border-radius:100% !important; background-position:center center;}
.icon-round{border-radius:2px;}
.icon-transparent{background-color:transparent !important}

.icon-adverts{background-image:url(../img/icons/adverts.png)}
.icon-asc{background-image:url(../img/icons/asc.png)}
.icon-building{background-image:url(../img/icons/building.png)}
.icon-call{background-image:url(../img/icons/call.png)}
.icon-chat{background-image:url(../img/icons/chat.png)}
.icon-chart{background-image:url(../img/icons/chart.png)}
.icon-desc{background-image:url(../img/icons/desc.png)}
.icon-home{background-image:url(../img/icons/home.png)}
.icon-horn{background-image:url(../img/icons/horn.png)}
.icon-land{background-image:url(../img/icons/land.png)}
.icon-link01{background-image:url(../img/icons/link01.png)}
.icon-link02{background-image:url(../img/icons/link02.png)}
.icon-link03{background-image:url(../img/icons/link03.png)}
.icon-link04{background-image:url(../img/icons/link04.png)}
.icon-link05{background-image:url(../img/icons/link05.png)}
.icon-link06{background-image:url(../img/icons/link06.png)}
.icon-link07{background-image:url(../img/icons/link07.png)}
.icon-link08{background-image:url(../img/icons/link08.png)}
.icon-list{background-image:url(../img/icons/list.png)}
.icon-map{background-image:url(../img/icons/map.png)}
.icon-message01{background-image:url(../img/icons/message01.png)}
.icon-message02{background-image:url(../img/icons/message02.png)}
.icon-message03{background-image:url(../img/icons/message03.png)}
.icon-message04{background-image:url(../img/icons/message04.png)}
.icon-message05{background-image:url(../img/icons/message05.png)}
.icon-message06{background-image:url(../img/icons/message06.png)}
.icon-message07{background-image:url(../img/icons/message07.png)}
.icon-message08{background-image:url(../img/icons/message08.png)}
.icon-message09{background-image:url(../img/icons/message09.png)}
.icon-message10{background-image:url(../img/icons/message10.png)}
.icon-office{background-image:url(../img/icons/office.png)}
.icon-next{background-image:url(../img/icons/next.png)}
.icon-prev{background-image:url(../img/icons/previous.png)}
.icon-search{background-image:url(../img/icons/search.png)}
.icon-send{background-image:url(../img/icons/send.png)}
.icon-services{background-image:url(../img/icons/services.png)}
.icon-skype{background-image:url(../img/icons/skype.png);}
.icon-spin{background-image:url(../img/icons/spin.png) !important;}
.icon-summer-house{background-image:url(../img/icons/summer-house.png)}
.icon-touristic{background-image:url(../img/icons/icon-touristic.png)}
.icon-zoom{background-image:url(../img/icons/zoom.png)}
.icon-up{background-image:url(../img/icons/up.png)}

/*colors*/
.black-text{color:rgb(34, 46, 61);}
.black-bg{background-color:rgb(34, 46, 61);}

.blue-text{color:rgb(6, 133, 192)}
.blue-bg{background-color:rgb(6, 133, 192)}

.brown-text{color:#424242;}
.brown-bg{background-color:#424242;}

.dark-gray-text{color:rgb(85, 85, 85);}
.dark-gray-bg{background-color:rgb(85, 85, 85);}

.gray-text{color:rgb(153, 153, 153);}
.gray-bg{background-color:rgb(239, 239, 242);}

.green-text{color:#5cb85c;}
.green-bg{background-color:rgb(92, 184, 92);}

.light-gray-text{color:rgb(153, 153, 153);}
.light-gray-bg{background-color:rgb(248, 248, 248);}

.orange-text{color:rgb(255, 133, 65)}
.orange-bg{background-color:rgb(252, 118, 43)}

.navy-text{color:rgb(2,119,158);}
.navy-bg{background-color:rgb(11,72,107);}

.red-text{color:rgb(182, 3, 32);}
.red-bg{background-color:rgb(217, 83, 79);}

.transparent-bg{background-color:transparent}

.white-text{color:#FFFFFF}
.white-bg{background-color:#FFFFFF}

.yellow-text{color:rgb(240,216,120);}
.yellow-bg{background-color:rgb(240,216,120);}